/* CSS Document */

<!-- badge style starts -->
.badgeRectangle {
 display: inline;
 padding: .2em .6em .3em;
 font-size: 75%;
 font-weight: bold;
 line-height: 1;
 color: #fff;
 text-align: center;
 white-space: nowrap;
 vertical-align: baseline;
}

.bgOrange {
 background-color: #FF7D40;
}

.bgBlue {
 background-color: #39B7CD;
}

.bgRed {
 background-color: #EE0000 ;
}

.bgGreen {
 background-color: #629632 ;
}
.bgPink {
 background-color: #FF00FF ;
}
.bgLightGreen {
 background-color: #CECE00;
}
.bgViolet {
 background-color:  #CC6699;
}
.bgGrey {
background-color: #999999;
}
.bgYellow {
background-color: #CC9900;
}
<!-- badge style ends -->